<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Document</title>
  <link rel="stylesheet" href="./css/normalize.css" />
  <link rel="stylesheet" href="/css/style.css" />
</head>

<body class="content">
  <header class="title-item">
    <div class="title-items">
      <div class="image"><img src="./img/СК_ИНФРАСТРУКТУРА_logo_2 2.png" alt="CK"></div>
      <div class="image-two"><a href="#"><img class="vector-img" src="./img/Vector.png" alt=""></a>обратная связь</div>
    </div>
    </div>
    <div class="sub-title">
      <div>
        <h1 class="sub-title-top-1">Наружные тепловые сети</h1>
      </div>
      <p class="sub-title-text">
        Строительная компания "Инфраструктура" осуществляет полный перечень
        работ по монтажу наружных тепловых сетей и индивидуальных тепловых
        пунктов на жилых и промышленных объектах:
      </p>
    </div>
    <section class="container">
      <div class="item item-1">Земляные работы</div>
      <div class="item item-2">
        Подземная прокладка трубопроводов и вводы в здание
      </div>
      <div class="item item-3">Устройство каналов</div>
      <div class="item item-4">Устройство неподвижных опор вне камер</div>
      <div class="item item-5">Устройство ж/б колодцев</div>
    </section>
  </header>
  <main class="main-section">
    <div class="main-section-top main-section">
      <h3>Собственный парк строительной техники:</h3>
    </div>
    <section class="main-section-container">
      <div class="main-container container-item-1">Илососная машина
        КАМАЗ 65115 КО-530-01</div>
      <div class="main-container container-item-2">Каналопромывочная машина КАМАЗ 3572 КО-564-20</div>
      <div class="main-container container-item-3">Экскаватор-погрузчик</div>
      <div class="main-container container-item-4">Погрузчик</div>
      <div class="main-container container-item-5">КАМАЗ бортовой с КМУ</div>
      <div class="main-container container-item-6">Экскаватор</div>
      <div class="main-container container-item-7">Каток</div>


    </section>
  </main>
  <footer>
    <section>
      <div class="project">
        <h3 class="project-title">Наши клиенты и проекты</h3>
        <div class="project-title-text">все проекты</div>
      </div>
      <div class="project-container">
        <div class="project-item project-item-1"><img src="./img/image 1.png" alt="img"></div>
        <div class="project-item project-item-2"><img src="./img/image 3.png" alt="img">
          <div><img src="./img/image 2.png" alt="img"></div>
          <p>Работы по монтажу
            прифундаментного дренажа
            по адресу:
            ЛО, Всеволожский р-н,
            «Ручьи»</p>
        </div>
        <div class="project-item project-item-3"><img src="./img/image 6.png" alt="img"></div>
        <div class="project-item project-item-4"><img src="./img/image 6.png " alt="img"></div>
        <div class="project-item project-item-5"><span>SetGroup</span></div>
        <div class="project-item project-item-6"><img src="./img/image 1.png" alt=""></div>

      </div>

    </section>
  </footer>
</body>

</html>